textures/urban_terror/ladderclip
{
        qer_trans 0.40
        surfaceparm nolightmap
        surfaceparm nomarks
        surfaceparm nodraw
        surfaceparm nonsolid
        surfaceparm playerclip
        surfaceparm noimpact
        surfaceparm ladder
}

textures/common/clip
{
	qer_trans 0.40
	surfaceparm 	nolightmap
	surfaceparm nomarks
	surfaceparm nodraw
	surfaceparm nonsolid
        
	surfaceparm playerclip
	surfaceparm noimpact
}

textures/common/caulk
{
	surfaceparm nodraw
	surfaceparm nomarks
        surfaceparm nolightmap
}

textures/common/trigger
{
	qer_trans 0.50
	qer_nocarve
	surfaceparm nodraw
}

textures/common/full_clip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm playerclip
}

textures/cow7/fs_rain2c
{
        surfaceparm trans	
        surfaceparm nomarks	
	surfaceparm nonsolid
	surfaceparm nolightmap
	cull none
	{
		map textures/cow7/fs_rain2c.tga
                tcmod scroll 0 -1      
                blendfunc gl_one gl_one
        }
}

textures/1/light
{
	qer_editorimage textures/1/light.tga
	q3map_lightimage textures/1/light.blend.tga
	surfaceparm nomarks
	q3map_surfacelight 5000
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/1/light.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{	
		map textures/1/light.blend.tga
		blendfunc gl_one gl_one
	}
}

zeus
{		
	{
		map models/mapobjects/zeus/zeussphere.tga
		rgbgen wave sin 0.5 0.5 0 0.2
		tcmod scale 1 1	
		tcmod rotate 500	
		
		
	}
	
	{
		map models/mapobjects/zeus/zeusskin.tga
		rgbgen vertex
			tcmod scale 2 2
		blendfunc blend		
	}
	
}

zeus_staff
{
	{
		map models/mapobjects/zeus/zeusenv.tga
		tcgen environment
		rgbgen vertex	
	}
}

zeus_energy
{
	cull none
	sort additive
	surfaceparm nodlight
	surfaceparm trans
	surfaceparm nonsolid
	
	{
		map models/mapobjects/zeus/zeus_energy.tga
		blendfunc blend			
		tcmod scale 1 1
		tcmod scroll 0 -2
	}

}

zeus_ball
{
	cull none
	sort additive
	surfaceparm nodlight
	surfaceparm trans
	surfaceparm nonsolid

	deformvertexes autosprite	
	{
		map models/mapobjects/zeus/zeusball.tga
		blendfunc blend			
		tcmod rotate 7323		
	}

}

zeus_sphere
{
	{
		map models/mapobjects/zeus/zeussphere.tga
		tcmod scale 4 4
		tcmod scroll 3 3

		rgbgen vertex	
	}

}

zeus_flare
{
	cull none
	sort additive

	surfaceparm nodlight
	surfaceparm trans
	surfaceparm nonsolid
	nopicmip 
	deformvertexes autosprite	
	{
		
		clampmap models/mapobjects/zeus/zeusflare.tga
		blendfunc gl_src_alpha gl_one	
		tcmod stretch sin 0.7 0.25 0 0.5	
		tcmod rotate 120	
	}
	{
		
		clampmap models/mapobjects/zeus/zeusflare.tga
		blendfunc gl_src_alpha gl_one
		tcmod stretch sin 0.7 0.25 0.3 0.75		
		tcmod rotate -80	
	}
	

}

zeus_box
{
	{
		map models/mapobjects/zeus/zeusskin.tga
		rgbgen vertex
	}
}

textures/sweetnutz3/clear_ripple1
{
		qer_editorimage textures/liquids/pool3d_3.tga
		qer_trans .5
		q3map_globaltexture
		surfaceparm trans
		surfaceparm nonsolid
		surfaceparm water
		surfaceparm nomarks
		cull disable
		deformvertexes wave 64 sin .5 .5 0 .5	
	
		
		{ 
			map textures/liquids/pool3d_5.tga
			blendfunc gl_dst_color gl_one
			rgbgen identity
			tcmod scale .5 .5
			tcmod transform 1.5 0 1.5 1 1 2
			tcmod scroll -.05 .001
		}
	
		{ 
			map textures/liquids/pool3d_6.tga
			blendfunc gl_dst_color gl_one
			rgbgen identity
			tcmod scale .5 .5
			tcmod transform 0 1.5 1 1.5 2 1
			tcmod scroll .025 -.001
		}

		{ 
			map textures/liquids/pool3d_3.tga
			blendfunc gl_dst_color gl_one
			rgbgen identity
			tcmod scale .25 .5
			tcmod scroll .001 .025
		}	

		{
			map $lightmap
			blendfunc gl_dst_color gl_zero
			rgbgen identity		
		}

}

textures/algiers/algiers_skyboxnew
{
	qer_editorimage textures/lloydmdm2/lmsky2.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	
	
    q3map_sunext 234 211 149 450 130 55 3 16
    q3map_lightrgb 234 211 149 
	
    q3map_lightmapfilterradius 0 64	
	q3map_skylight 325 3
    q3map_backsplash 0 0

     skyparms env/algiers/algierssky - -
	
}

textures/austria/austria_window
{
	qer_editorimage textures/austria/austria_window.tga

	
	
	
	{
		map textures/effects/tinfx.tga
		tcgen environment 
	}
	
	
	{
		map textures/austria/austria_window.tga
		blendfunc blend
	}
	
	{
		map $lightmap 
		blendfunc gl_dst_color gl_src_color
		tcgen lightmap 
	}
}

